Subject: [patch 0/1] NetLabel bugfix for 2.6.19

From: [email-masked]
Date: Mon, 30 Oct 2006 13:03:31 -0500

Sorry, but another bugfix patch for NetLabel which I think should be included
2.6.19.

The problem is that the SELinux reference policy is a bit more free in allowing
applications to call setsockopt() than I had originally thought, which means
that normal applications could add or tamper with the NetLabel/CIPSO options on
a socket causing all sorts of nastiness.  This patch should solve these
problems.

--
paul moore
linux security @ hp